Understanding Society User Support - Support #1531

w_sf12mcs_dv - SF-12 Mental Component Summary (PCS)
04/07/2021 05:50 PM - Jennifer Knights

Status: Resolved Start date: 04/07/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi -

Could you advise on what SF-12 Mental Component Summary (PCS) is derived from? For b_scghqg1_dv Subjective wellbeing
(GHQ): Likert it is clearly stated this is derived from the General Health Questionnaire.

Thanks

Jennie

History

#1 - 04/08/2021 01:11 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to Alita Nandi

- % Done changed from 0 to 80

- Private changed from Yes to No

These variables are derived from the SF12 questions: scsf*

The Stata syntax for deriving these variables is available on this page: https:/www.understandingsociety.ac.uk/documentation/mainstage/syntax
Click on the "UKHLS deposited syntax" tab and search for "Stata syntax for deriving the variables sf12pcs_dv and sf12mcs_dv"

Best wishes,
Understanding Society User Support Team

#2 - 08/05/2021 01:54 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#3 - 10/12/2021 04:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
